body {
  background-color: #fff;
  font-family:'Open Sans', Arial, sans-serif;
  font-size: 1.5em;
  line-height:1.5em;
  color:#000;
  margin: 0;
  font-weight: 300;
}

a
{
  color: #FF4E02;
  text-decoration: none;
}

.logo{
  margin-top:15px;  
  margin-bottom:10px; 
}

.spacert {
  height: 30px;
}

.navbar{
  margin-bottom:0px;  
}

.nav ul, .nav li
{
  z-index:999;  
}

/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
}

/* Set the fixed height of the footer here */
#footer {
  min-height: 50px;
  padding-top:10px;
  padding-bottom:10px;
}

#footer a
{
  color:#000;
}

.menu-holder
{
  background-color: #000;
}

.menu-holder a
{
  color: #fff;
}

.menu-holder .nav .caret
{
  color: #fff;
  border-top-color: #fff;
  border-bottom-color: #fff;
}

.menu-holder .nav > li > a:hover, .menu-holder .nav > li > a:focus
{
  background-color: #FF4E00;
}

.navbar-default
{
  background-color: #fff;
}

.navbar-nav > li > a
{
  padding-top: 10px;
  padding-bottom: 10px;
}

.sub-text
{
  text-align: center;
  font-weight: bold;
}

.blog-item
{
  border-bottom: 1px solid black;
  margin-bottom: 10px;
  padding-bottom: 10px;
}

.blog-item h2
{
  margin-top: 10px;
  padding-top: 0px;
  font-size: 16px;
}

.blog-item a
{
  color: #000;  
}

.blog-item .datum
{
  position: relative;
  top: -10px;
}

.navbar-collapse
{
  max-height: none;
}

.navbar-collapse.in
{
  overflow-y: visible;
}

.blog-header
{
  background-color: black;
}

.blog-header-content
{
  color: #fff;
  background: rgba(0,0,0,.8);
  padding-right: 15px;
}

.img-container
{
  max-height: 220px;
}

@media(min-width: 768px)
{
  .img-container
  {
    max-height: 295px;
  }
}

@media(min-width: 1200px)
{
  .img-container
  {
    max-height: 358px;
  }
}

#carousel-blog
{
  margin-bottom: 10px;
}

#carousel-blog .blog-header-content
{
  position: absolute;
  right: 0px;
  top: 0px;
}

#carousel-blog a
{
  color: #fff;
  text-shadow: 0px 0px 3px #000, 0px 0px 1px #000;
}

#carousel-blog .lees-meer a
{
  color: #F2622D;
}

#carousel-blog .lees-meer
{
  position: absolute;
  bottom: 0px;
  right: 0px;
  padding: 9px;
  color: #F2622D;
  z-index: 9;
}

.desktop-zoek
{
  margin-bottom: 10px;
}

.mobiel-zoek, .mobiel-type2
{
  margin-bottom: 10px;
}

.mobiel-type2
{
  text-align: center;
}

.mobiel-type2 .img-responsive
{
  display: inline;
}

#nav
{
  z-index: 999;
}


.mostviews .blogplaatje{
  width:80px;
  height:58px;
  margin-right:10px;
}

.mostviews .blogjecontent{
  width:162px;  
}

.mostviews h2{
  font-size:14px; 
  margin:0px;
}

.mostviews .blogitem {
  margin-bottom: 10px;
  padding-bottom: 10px;
  background: url(img/pijltje-right.png) no-repeat;
  background-position: 235px 47px;
}
  
.blogitem{
  margin-bottom:20px;
  padding-bottom:20px;
  border-bottom:1px solid #000;
}

.blogitem .button{
  color:#ff4e00;
  background:url(img/pijltje-right.png) no-repeat right;
  padding-right:20px;
  font-size:12px;
  font-style:italic;
  float:right;
}

.blogplaatje{
  width:220px;
  height:160px;
  background-size:cover !important;
  float:left;
  margin-right:20px;  
}

.blogjecontent{
  width:488px;
  float:left; 
}

.blogjecontent h2{
  margin-top:0px; 
}

.blog-rechts
{
  padding-right:0px !important;
}

.blog-rechts h3
{
  padding: 7px;
  background-color: #FF4E00;
  color: #fff;
  display: block;
  font-weight: bold;
}

.center-row
{
  text-align: center;
  margin-bottom: 10px;
  margin-top: 20px;
}

.blog-plaatje
{
  margin: 0px auto;
}

.center-row .img-responsive
{
  display: inline;
}

@media(min-width: 1200px)
{
  .blog-links
  {
    width: 728px;
    padding : 0px;
    margin-left: 6.6%;
  }
  #carousel-blog .blog-header, #carousel-blog .blog-header-content
  {
    height: 370px;
  }
}

@media(max-width: 1200px)
{
  #carousel-blog .blog-header
  {
    height: 240px;
  }
}

@media(max-width: 992px)
{
  #carousel-blog .blog-header
  {
    height: 240px;
  }
}

.blog-plaatje
{
  height: 180px;
}

@media(max-width: 768px)
{
  #carousel-blog .blog-header
  {
    height: 240px;
  }
  
  .blog-plaatje
  {
    height: 280px;
  }

  .navbar-default .navbar-nav > li > a
  {
    color: #fff;
  }

  .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus
  {
    color: #888;
  }

  .navbar-default .navbar-nav > li > a:active
  {
    background-color: #666;
  }
}

@media(max-width: 420px)
{
  .blog-plaatje
  {
    height: 180px;
  }
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus
{
  background-color: #F2622D;
  color: #FFF;
}

.navbar-collapse
{
  background-color: #000;
}

.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus
{
  background-color: #F2622D;
}

.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus, 
{
  border-color: #FFF;
  
  color: #FFF;
}
.navbar-default .navbar-toggle .icon-bar
{
  background-color: #FFF;
}

@media(min-width: 992px){
  .blog-header-content {
      color: #fff;
      background: #000;
      padding-right: 15px;
  }
}

@media(max-width:992px){
   .blog-header{
    background-size: cover!important;
  }
}

@media(max-width: 766px){
  .blog-header{
    background-size: cover!important;
  }
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
  .blog-header{
    background-size: cover!important;
  }
}